Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Sep 2022 07:11:51 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc shilpa joshi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shilpa joshi Bot:  Hi Shilpa Joshi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971568751336            11:05 AM, 13th Sep                     shilpa joshi                    Okay           11:06 AM, 13th Sep                   Sohaib                   Hi Shilpa,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:06 AM, 13th Sep                     shilpa joshi                    Hi           11:06 AM, 13th Sep                     shilpa joshi                    I placed a return request through max app but till date nobody has come to pickup the item           11:06 AM, 13th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:07 AM, 13th Sep                     shilpa joshi                    Can u please help me on this           11:07 AM, 13th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +971568751336           11:07 AM, 13th Sep                     shilpa joshi                    Yes           11:08 AM, 13th Sep                     shilpa joshi                    I use a different whats app number t           11:08 AM, 13th Sep                   Sohaib                   We are truly sorry for that as we can see that your return request takes more than usual to be collected           11:08 AM, 13th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:08 AM, 13th Sep                     shilpa joshi                    Yes           11:08 AM, 13th Sep                     shilpa joshi                    Thanks           11:09 AM, 13th Sep                   Sohaib                   Is there anything else I can help you with?           11:09 AM, 13th Sep                     shilpa joshi                    That’s it           11:10 AM, 13th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:11 AM, 13th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4867575